Next: MINLOC, Previous: MIN, Up: Intrinsic Procedures [Contents][Index]

### 9.189 `MINEXPONENT` — Minimum exponent of a real kind

Description:

  `MINEXPONENT(X)` returns the minimum exponent in the model of the type of `X`.

Standard:

  Fortran 95 and later

Class:

  Inquiry function

Syntax:

  `RESULT = MINEXPONENT(X)`

Arguments:

  X | Shall be of type `REAL`.

Return value:

  The return value is of type `INTEGER` and of the default integer kind.

Example:

  See `MAXEXPONENT` for an example.